function [mean,stdev] = stat_primjer_1(x)
% Sintaksa:  [mean,stdev] = stat(x)
% Funkcija stat_primjer_1 ima jedan ulazni argument i sva izlaza
% Ulaz je vektor x
% izlaz "mean" je srednja vrijednost elemenata vektora x
% izlaz "stdev" je standardna devijacija elemenata vektora x

n = length(x);
mean = sum(x) / n;
stdev = sqrt(sum((x - mean).^2)/n);

end
