function [x_sort, x_mean, x_med, x_std]=stat_primjer_3(x)
% Funkcija stat_primjer_3 primjer je funkcije koja se moze pozvati sa
% razlicitim brojem trazenih izlaza. Naradba "nargout" koristi se unutar
% same funckije i daje broj izlaza funkcije (taj broj izlaza ovisi o nacinu kako 
% je koristnik pozvao funkciju prilikom koristenja).

x_sort=sort(x);      % u izlaz _sort bit ce spremljen ulazni vektor ali sa sortiranjim elementima po velicini

if nargout>1, x_mean=mean(x); end    % ako je broj izlaza u pozivu funcije veci od 1; jedan od izlaza koji se definira je 
% izlaz x_mean, a jedank je srednjoj vrijednosti elemenata vektora x

if nargout>2, x_med=median(x); end  % ako je broj izlaza u pozivu funcije veci od 2; jedan od izlaza koji se definira je 
% izlaz x_median, a jedank je medianu elemenata vektora x

if nargout>3, x_std=std(x); end % ako je broj izlaza u pozivu funcije veci od 3; jedan od izlaza koji se definira je 
% izlaz x_std, a jedank je standardnoj devijaciji elemenata vektora x

