function [mean,stdev] = stat_primjer_2(x)
% Ova funkcija radi u biti isto sto i funkcija stat_primjer_2.
% Razlika je u tome da smo ovdje za racujanje srednje vrijednosti koristili
% "podfunckiju" naziva "avg" koju smo definirali unutar same funckcije
% funkcija stat_primjer_2, a sama ta podfuncija se definira po istim
% pravilima za definiranje funcija opcenito.
% Uocite da funkcija avg nije vidljiva nigdje drugdje nego samo 
% lokalno u "tijelu" funkcije stat_primjer_2. U to se mozete uvjeriti 
% ako u MATLAB Command window upisete "help avg"

n = length(x);
mean = avg(x,n);         % pozivamo se na podfunciju avg koju smo definiranli dolje
stdev = sqrt(sum((x-avg(x,n)).^2)/n);


% Definicija podfunkcije avg:
function mean = avg(x,n)
% ova funcija racuna srednju vrijednost
mean = sum(x)/n;
end

end

